Table of Contents

Class: SpelunkDisplay | Twisted-0.17.4/twisted/manhole/ui/spelunk_gnome.py
--- | ---

### Spelunk widget.

The top-level widget for this module. This gtk.Widget is where the explorer display will be, and this object is also your interface to creating new visages.

Base Classes |
--- | ---
gnome.Canvas

Methods |
--- | ---
__init__ makeDefaultCanvas receiveExplorer
| __init__

    __init__ ( self,  aa=False )

| makeDefaultCanvas

    makeDefaultCanvas ( self )

Make myself the default canvas which new visages are created on.

| receiveExplorer

    receiveExplorer ( self,  xplorer )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0